# Generated by Django 3.0.8 on 2020-08-16 00:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0005_auto_20200815_2106'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='s3bucket',
            options={'ordering': ['name']},
        ),
    ]
